Bug 117163 - Package installs directory not owned by package
Package installs directory not owned by package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libselinux (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-29 15:55 EST by W. Michael Petullo
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-04 14:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-02-29 15:55:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
/usr/include/selinux is not owned by the libselinux-devel package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/include/selinux/
file /usr/include/selinux is not owned by any package
[mike@imp mike]$ rpm -q libselinux-devel
libselinux-devel-1.4-9


Additional info:
Comment 1 Daniel Walsh 2004-03-25 13:30:10 EST
Fixed in libselinux-1.6-4.src.rpm

Note You need to log in before you can comment on or make changes to this bug.